.b-numbers .items {
	justify-content: center;
	display: flex;
}

.b-numbers .item {
	width: 240px;
	height: 172px;
	text-align: center;
	padding-top: 25px;
	position: relative;
}

.b-numbers .item:before {
	width: 200px;
	height: 200px;
	content: "";
	filter: blur(100px);
	opacity: 0.5;
	background: linear-gradient(107.84deg, #ff781680 9.84%, #ffe87680 92.37%);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	transform: matrix(-0.89, 0.46, 0.46, 0.89, 0, 0);
}

.b-numbers .item:nth-child(2):before {
	background: linear-gradient(107.84deg, #24ffa680 9.84%, #36fff980 92.37%);
}

.b-numbers .item:nth-child(3):before {
	background: linear-gradient(107.84deg, #ffc11d80 9.84%, #ffe87680 92.37%);
}

.b-numbers .item:nth-child(4):before {
	background: linear-gradient(107.84deg, #30338980 9.84%, #6f8eff80 92.37%);
}

.b-numbers .item:nth-child(5):before {
	background: linear-gradient(107.84deg, #ce31ff80 9.84%, #e744de80 92.37%);
}

.b-numbers .item:last-child {
	border-right: none;
}

.b-numbers .item__header {
	justify-content: flex-start;
	align-items: center;
	font-size: 42px;
	font-weight: 900;
	line-height: 1;
	display: flex;
	color: #79fbad;
}

.b-numbers .item__text {
	width: 180px;
	margin-right: auto;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.33;
	text-align: left;
	margin-top: 16px;
}

/*.b-numbers .item__text:before {*/
/*    width: 30px;*/
/*    height: 3px;*/
/*    content: "";*/
/*    background: #333;*/
/*    margin: 35px auto;*/
/*    display: block*/
/*}*/

@media only screen and (max-width: 992px) {
	.b-numbers .item {
		width: 50%;
		display: none;
	}

	.b-numbers .item:before {
		width: 150px;
		height: 150px;
		opacity: 1;
	}

	.b-numbers .item:nth-child(-n + 2) {
		display: block;
	}

	.b-numbers .item:nth-child(2) {
		border-right: none;
	}
}

.b-numbers.b-numbers-4 .items {
	/*flex-wrap: wrap*/
}

.b-numbers.b-numbers-4 .item {
	flex: 0 22%;
}

.b-numbers.b-numbers-4 .item:nth-child(2n) {
	border-right: none;
}

@media only screen and (max-width: 992px) {
	.b-numbers.b-numbers-4 {
		overflow: hidden;
	}
	.b-numbers.b-numbers-4 .items {
		flex-wrap: wrap;
		gap: 37px 34px;
	}

	.b-numbers.b-numbers-4 .item {
		width: 42%;
		display: block;
		flex: 1 42%;
		height: auto;
		padding-top: 0;
	}
	.b-numbers .item__header {
		font-size: 34px;
		letter-spacing: -0.01em;
	}
	.b-numbers .item__text {
		font-size: 14px;
		font-weight: 400;
		width: 100%;
	}
}

/*# sourceMappingURL=block-numbers.css.map */

/*ASM*/

.b-numbers.asm .item__header {
	width: 300px;
	height: 300px;
	border: 2px solid #ee0c5d;
	border-radius: 100%;
	margin-bottom: 27px;
	color: #fff;
	position: relative;
	font-size: 80px;
	font-family: "DIN Pro Cond";
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
.b-numbers.asm .items {
	justify-content: space-between;
}
.block.b-numbers.asm {
	background-size: cover;
}
.block.b-numbers.asm:not(.b-numbers--layout-lp) {
	background: linear-gradient(
		89.16deg,
		#ee0c5d -208.61%,
		#41283d 99.28%,
		#41283d 99.28%
	);
}
.b-numbers.asm .item__header::before {
	content: "";
	width: 90%;
	height: 90%;
	border: 6px solid #ee0c5d;
	border-radius: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	margin: auto;
}
.b-numbers.asm .item__text {
	font-weight: 700;
	font-size: 40px;
	line-height: 63px;
	width: auto;
}
.b-numbers.asm .items .item {
	width: 23%;
	justify-content: center;
	align-self:flex-start;
}

@media (min-width: 1440px) and (max-width: 1920px) {
	.b-numbers.asm .item__header {
		width: 15.63vw;
		height: 15.63vw;
		border: 0.1vw solid #ee0c5d;
		margin-bottom: 1.41vw;
		font-size: 4.167vw;
	}
	.b-numbers.asm .item__header::before {
		border: 0.31vw solid #ee0c5d;
	}
	.b-numbers.asm .item__text {
		font-size: 2.08vw;
		line-height: 3.28vw;
	}
	.b-numbers.asm .items .item {
		width: 23%;
	}
}

@media (min-width: 992px) and (max-width: 1440px) {
	.b-numbers.asm .item__header {
		width: 15.49vw;
		height: 15.49vw;
		border: 0.14vw solid #ee0c5d;
		margin-bottom: 1.88vw;
		font-size: 3.556vw;
	}
	.b-numbers.asm .item__header::before {
		border: 0.42vw solid #ee0c5d;
	}
	.b-numbers.asm .item__text {
		font-size: 2.08vw;
		line-height: 4.38vw;
	}
	.b-numbers.asm .items .item {
		width: 23%;
	}
}

@media (max-width: 991px) {
	.b-numbers.asm .item__header {
		width: 26.67vw;
		height: 26.67vw;
		border: 0.53vw solid #ee0c5d;
		margin-bottom: 4vw;
		font-size: 7vw;
	}
	.b-numbers.asm .item__header::before {
		border: 1.6vw solid #ee0c5d;
	}
	.b-numbers.asm .item__text {
		font-size: 4.27vw;
		line-height: 16.8vw;
	}
	.b-numbers.asm .items .item {
		width: 47%;
		align-items: center;
		text-align: center;
		display: flex;
		flex-direction: column;
	}
	.b-numbers.asm .items {
		flex-wrap: wrap;
		gap: 4vw;
	}
}

/*LP*/

.block.b-numbers.b-numbers--layout-lp {
	padding: 32px 0 44px !important;
}
.b-numbers--layout-lp h2 {
	color: #fff;
	text-align: center;
	font-size: 35px;
	font-weight: 500;
	line-height: 55px;
	margin: 0 0 30px;
}
.b-numbers--layout-lp.b-numbers.asm .item__header {
	width: 223px;
	height: 223px;
	margin-bottom: 12px;
}
.b-numbers--layout-lp.b-numbers.asm .item__text {
	font-size: 30px;
	line-height: 43px;
}

@media (min-width: 992px) and (max-width: 1440px) {
	.block.b-numbers.b-numbers--layout-lp {
		padding: 2.22vw 0 3.06vw !important;
	}
	.b-numbers--layout-lp h2 {
		font-size: 2.43vw;
		line-height: 3.82vw;
		margin: 0 0 2.08vw;
	}
	.b-numbers--layout-lp.b-numbers.asm .item__header {
		width: 15.49vw;
		height: 15.49vw;
		margin-bottom: 0.83vw;
	}
	.b-numbers--layout-lp.b-numbers.asm .item__text {
		font-size: 2.08vw;
		line-height: 3.08vw;
	}
}

@media (max-width: 991px) {
    	.block.b-numbers.b-numbers--layout-lp {
		padding: 32px 0 44px !important;
	}
	.b-numbers--layout-lp h2 {
        font-size: 26px;
        line-height: 1.5;
        margin: 0 0 30px;
    }
	.b-numbers--layout-lp.b-numbers.asm .item__header {
        width: 26.67vw;
        height: 26.67vw;
        margin-bottom: 12px;
	}
	.b-numbers--layout-lp.b-numbers.asm .item__text {
		font-size: 21px;
        line-height: 1.5;
	}
}

/*LP April 2026*/
.block.b-numbers.without-bg.asm.lp-april {
	background: #41273C;
    padding: 65px 0 !important;
}
.b-numbers.asm.lp-april .b-numbers__top-text {
	text-align: center;
	margin-bottom: 48px;
}
.b-numbers.asm.lp-april .b-numbers__top-text h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	line-height: 1.3;
	margin: 0 0 30px;
}
.b-numbers.asm.lp-april .b-numbers__top-text p {
	color: #fff;
	font-size: 20px;
	line-height: 1.6;
	margin: 0 auto 35px;
	max-width: 754px;
}
.b-numbers.asm.lp-april .item__header {
	border: 3px solid transparent;
	background: linear-gradient(#41273C, #41273C) padding-box,
	            linear-gradient(135deg, #E40C5B, #7C3FBE) border-box;
    width: 222px;
    height: 222px;
    font-size: 58px;
}
.b-numbers.asm.lp-april .item__header::before {
	border: 4px solid transparent;
	background: linear-gradient(#41273C, #41273C) padding-box,
	            linear-gradient(135deg, #E40C5B, #7C3FBE) border-box;
}
.b-numbers.asm.lp-april .item__header .item__num,
.b-numbers.asm.lp-april .item__header .item__num-text {
    position: relative;
    z-index: 2;
}
.b-numbers.asm.lp-april .item__text {
	font-size: 25px;
    font-weight: 500;
}

@media (min-width: 1440px) and (max-width: 1920px) {
	.block.b-numbers.without-bg.asm.lp-april {
		padding: 3.39vw 0 !important;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text {
		margin-bottom: 2.50vw;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text h2 {
		font-size: 1.56vw;
		margin-bottom: 1.56vw;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text p {
		font-size: 1.04vw;
	}
	.b-numbers.asm.lp-april .item__header {
		width: 15.42vw;
		height: 15.42vw;
		font-size: 4.03vw;
	}
	.b-numbers.asm.lp-april .item__text {
		font-size: 1.30vw;
	}
}

@media (min-width: 992px) and (max-width: 1440px) {
	.b-numbers.asm.lp-april .b-numbers__top-text {
		margin-bottom: 3.33vw;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text h2 {
		font-size: 1.81vw;
		margin-bottom: 1.11vw;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text p {
		font-size: 1.04vw;
	}
	.b-numbers.asm.lp-april .item__header {
		width: 15.42vw;
		height: 15.42vw;
		font-size: 4.03vw;
	}
	.b-numbers.asm.lp-april .item__text {
		font-size: 1.74vw;
	}
}

@media (max-width: 991px) {
	.b-numbers.asm.lp-april .b-numbers__top-text {
		margin-bottom: 8vw;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text h2 {
		font-size: 5.33vw;
		margin-bottom: 3.2vw;
	}
	.b-numbers.asm.lp-april .b-numbers__top-text p {
		font-size: 3.73vw;
	}
	.b-numbers.asm.lp-april .item__header {
		width: 40vw;
		height: 40vw;
		font-size: 7vw;
	}
	body .b-numbers.asm.lp-april .items {
		align-items: flex-start;
	}
	.b-numbers.asm.lp-april .item__text {
		font-size: 4.27vw;
	}
}
